Subject: smilint e-mail service to be soon discontinued

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Mon, 28 Aug 2006 13:09:37 +0300

The smilint e-mail service will be soon discontinued. The principal
reason is that the huge amount of spam became a real security concern
for people maintaining the service especially relative to the very small
number of true service requests by e-mail. MIB authors and reviewers are
invited to use the Web interface instead. Frank Strauss and his team
have recently updated the Web interface to libsmi at
http://www.ibr.cs.tu-bs.de/projects/libsmi/tools/ and have solved some
problems and incompatibilities. The IETF Web pages containing
information about or referring libsmi were or will be updated
accordingly. 

Please contact me and/or Frank if you have questions or concerns. 

Dan